@charset "utf-8";
#main_content {
  background: #ffd800;
}
/*クーポン配信期間
----------------------------------------------*/
.day_coupon {
  background: #ff9a00;
  padding: min(2vw, 15px) min(3vw, 36px);
}
.day_coupon dl{
  background: #e50012;
  padding: min(2vw, 15px) min(3vw, 30px);
  border-radius: 8px;
  display: flex;
  flex-flow: column;
  align-items: center;
  line-height: 1;
}
.day_coupon dt {
  background: #fff;
  border-radius: 15px;
  color: #e50012;
  font-weight: bold;
  padding: 10px 20px;
}
.day_coupon dd {
  margin-top: 5px;
  font-weight: bold;
  color: #fff;
  font-size: 1.2em;
}
.day_coupon dd span , .tiiki_gentei span {
  font-size: 1.6em;
    line-height: 0.7;
}

.itemlist h2{
    font-weight: 700;
    text-align: center;
    width: 86%;
    max-width: 960px;
    border: 2px solid #17288a;
    background: #fff;
    margin: min(5vw,50px) auto min(3vw, 30px);
    color: #17288a;
    font-size: 2em;
    padding: 5px 20px;
}

.tiiki_gentei{
  background: #e50012;
  padding: min(2vw, 15px) min(3vw, 30px);
  border-radius: 8px;
  line-height: 1;
    font-weight: bold;
  color: #fff;
  font-size: 1.2em;
    text-align: center;
    width: 40%;
    max-width: 300px;
    margin: 0 auto min(3vw,30px);
}

/* TAB用768px～（TAB） */
@media print, screen and (min-width: 768px) {}
/* PC用1024px～（NPC） */
@media print, screen and (min-width: 1024px) {
  .day_coupon dl , .tiiki_gentei {
    flex-flow: row;
    justify-content: center;
    border-radius: 100px;
  }
  .day_coupon dt {
    font-size: 1.2em;
    border-radius: 100px;
    margin-right: 20px;
  }
  .day_coupon dd , .tiiki_gentei {
    font-size: 1.6em;
  }
}
/* PC用1280px～（PC） */
@media print, screen and (min-width: 1280px) {}
/* PC用1600px～（PC） */
@media print, screen and (min-width: 1600px) {}
/*クーポン対象商品一覧
----------------------------------------------*/
.itemlist ul {
  margin: 5px 0;
  padding: 0 min(3vw, 80px);
}
.itemlist li {
  text-align: right;
}
/* TAB用768px～（TAB） */
@media print, screen and (min-width: 768px) {}
/*ナットクポイント
----------------------------------------------*/
.nattoku {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 min(3vw, 80px) min(4vw, 50px);
  /*margin: min(4vw, 50px) 0;*/
  margin: min(4vw, 50px) 0 0;
}

/*アプリくじ
----------------------------------------------*/
.appday_bnr {
  background: #e95539;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  padding: min(3vw, 50px) min(3vw, 80px);
}
.appday_bnr h2 {
  margin-bottom: min(2vw, 20px);
  width: 50%;
  max-width: 339px;
}
/* TAB用768px～（TAB） */
@media print, screen and (min-width: 768px) {
  .appday_bnr a {
    transition: 0.7s;
  }
  .appday_bnr a:hover {
    opacity: 0.6;
  }
}

.how_to_use{
    width: 93%;
    max-width: 960px;
    margin: min(4vw,50px) auto;
}

.btn_app a{
    display: block;
    max-width: 500px;
    background: #c32074;
    padding: min(5vw,25px) 30px;
    border: 2px solid #fff;
    border-radius: 100px;
    color: #fff;
    font-weight: 700;
    font-size: min(5vw,1.4em);
    text-align: center;
    line-height: 1;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

.btn_app a::after{
    content: "";
    width: 10px;
    height: 10px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    right: 25px;
    top: calc(50% - 5px);
}

/* TAB用768px～（TAB） */
@media print, screen and (min-width: 768px) {
    .btn_app a{
        transition: 0.7s;
    }
    
    .btn_app a:hover{
        opacity: 0.7;
    }
    
    .btn_app a::after{
        right: 40px;
    }
}

.caution_list{
    margin-top: min(4vw,50px);
    background: #fff;
    padding: min(4vw,30px);
    border-radius: 10px;
}

.caution_list li{
    padding-left: 1em;
    text-indent: -1em;
}

.caution_list li + li{
    margin-top: 6px;
}

.caution_list li a{
    color: #c32074;
    text-decoration: underline;
    font-weight: 600;
}

.next_couponyotei{
    text-align: center;
    font-size: min(5vw,2em);
    font-weight:700;
    padding: min(9vw,3em) 0;
}